<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
    android:layout_width="fill_parent"  
    android:layout_height="wrap_content"  
    android:background="#55555555"  
    android:padding="5dip"  
    android:paddingLeft="10dip">  
    <TextView  
       android:id="@+id/drag_list_item_text"  
       android:layout_width="wrap_content"  
       android:layout_height="wrap_content"  
       android:textColor="#ffffffff"  
       android:gravity="center_vertical"
       android:textAppearance="?android:attr/textAppearanceLarge"/>


  
</LinearLayout>  